<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJHsFO4BjvbeernAksUTQx5lk0ZDvu/7aQm0tnRC1c9DK4E9CAxIgb6pM/WJODehZiJVnTBQi0pzW6FJqaB6qz2J0WJp9zvoYCg==</string>
</map>
